default_image_processor=b

#AWS Config
aws_access_key_id=AKIAUBUASZ4Z5H7HYGOW
aws_secret_access_key=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
aws_region=ap-southeast-1
default_s3_bucket=zyum-dev-sg-s3-cp-service

#Model config
model_bucket_s3=zyum-dev-sg-s3-cp-service
model_bucket_local=models
model_refresh_if_not_present=true
model_markers=a,b

#System config
gpu_count=0
gpu_visible=0
default_image_out=detections
image_store_overwrite=false
crop_result_image=true

#Model A Config
a_config=model,blur_threshold,class_names,num_classes,field_names,detection_min_confidence,images_per_gpu,rule_config
a_model=ml-models/mask_rcnn_retractor_v7.h5
a_blur_threshold=10
a_num_classes=5
a_class_names=BG,Retractor,Teeth,Teeth_,Retractor_
a_field_names=filename,image_height,image_width,image,detections
a_detection_min_confidence=0.80
a_images_per_gpu=1
a_rule_config=ml-rules/mrcnn_rule.json

#Model B config
b_config=model,blur_threshold,class_names,num_classes,field_names,detection_min_confidence,images_per_gpu,rule_config
b_blur_threshold=10
b_num_classes=6
b_field_names=filename,image_height,image_width,image,detections
b_images_per_gpu=1
b_rule_config=ml-rules/mrcnn_rule_b.json
b_model=ml-models/mrcnn_model_v2.h5
b_num_classes=6
b_images_per_gpu=1
b_class_names=BG,BitingTeeth,OpenTeeth,WhiteRetractor,ClearRetractor,Gum
b_detection_min_confidence=0.85